/** Shopify CDN: Minification failed

Line 140:0 Expected "}" to go with "{"

**/
.slider-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin: 0 auto;
  padding-top: 60px;
  padding-top: var(--indexSectionPadding);
  padding-bottom: 60px;
  padding-bottom: var(--indexSectionPadding);
}

.slider {
  width: 100%;
}

.inputs {
  text-align: center;
}

.images {
  display: flex;
  justify-content: center;
  align-items: center;
}

.image {
  display: none;
  width: 500px;
  height: auto;
  margin: 40px;
}

input[type=range] {
  width: 100%;
  margin: 25px 10px;
  background-color: transparent;
  border: 1px solid #e2e2e2;
  border-radius: 35px;
  padding: 0;
  -webkit-appearance: none;
}
input[type=range]:focus {
  outline: none !important;
}
input[type=range]::-webkit-slider-runnable-track {
  background: #f9f9f9;
  border: 0;
  border-radius: 25px;
  width: 100%;
  height: 28.4px;
  cursor: pointer;
}
input[type=range]::-webkit-slider-thumb {
  margin-top: -3.3px;
  width: 35px;
  height: 35px;
  background: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="utf-8"%3F><svg version="1.1" id="Ebene_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 40 40" style="enable-background:new 0 0 40 40;" xml:space="preserve"><style type="text/css">.st0{fill:%23F3952D;}</style><path d="M3.52,25.14c0,0,3.33,12.09,5.44,12.78c2.11,0.68,11.12,1.23,14.67,1.92c3.55,0.68,11.9-1.64,13.29-3.29c1.39-1.64-2.1-10.24-1.59-11.25C38.8,18.34,40,12.02,40,12.02S22.28-2.35,17.97,0.39C13.66,3.13,3.52,6.83,3.52,6.83S0,8.25,0,9.64s0.93,2.93,1.53,4.98C2.13,16.67,3.52,25.14,3.52,25.14"/></svg>');  border: 0;
  border: 0;
  border-radius: 35px;
  cursor: pointer;
  -webkit-appearance: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #f9f9f9;
}
input[type=range]::-moz-range-track {
  background: #f9f9f9;

  border-radius: 25px;
  width: 100%;
  height: 28.4px;
  cursor: pointer;
}
input[type=range]::-moz-range-thumb {
  width: 35px;
  height: 35px;
  background: #000000;
  border-radius: 35px;
  cursor: pointer;
}
input[type=range]::-ms-track {
  background: transparent;
  border-color: transparent;
  border-width: 3.3px 0;
  color: transparent;
  width: 100%;
  height: 28.4px;
  cursor: pointer;
}
input[type=range]::-ms-fill-lower {
  background: #f9f9f9;
  border-radius: 50px;
}
input[type=range]::-ms-fill-upper {
  background: #f9f9f9;
  border-radius: 50px;
}

.link {
  text-decoration: underline;
  padding: 10px;
}

.fixed {
  width: 46%;
}

@media only screen and (max-width:768px){
  .fixed {
    width: 94%;
  }
  

input[type=range]:focus::-ms-fill-lower {
  background: #f9f9f9;
}
input[type=range]:focus::-ms-fill-upper {
  background: #f9f9f9;
}
/*TODO: Use one of the selectors from https://stackoverflow.com/a/20541859/7077589 and figure out
how to remove the virtical space around the range input in IE*/
@supports (-ms-ime-align:auto) {
  /* Pre-Chromium Edge only styles, selector taken from hhttps://stackoverflow.com/a/32202953/7077589 */
  input[type=range] {
    margin: 0;
    /*Edge starts the margin from the thumb, not the track as other browsers do*/
  }
}




